﻿@charset "utf-8";
textarea::-webkit-input-placeholder {color: #ddd;}
textarea::-moz-placeholder { color: #ddd;}
textarea:-moz-placeholder { color: #ddd;}
textarea:-ms-input-placeholder { color: #ddd;}

/*banner*/
.banner { position: relative; background: #fff; margin: -126px auto 0; overflow: hidden; clear: both; }
.banner .swiper-slide { position: relative; line-height: 0; }
.banner .swiper-slide img { width: 100%; }
.banner .swiper-pagination { position: relative; bottom: 0; padding-top: 10px; margin: 0 22px; }
.banner .swiper-pagination-bullet { width: 11px; height: 11px; background: #ffffff; border-radius: 50%; opacity: 1; cursor: pointer; margin: 0 9px !important; transition: all 0.5s ease; }
.banner .swiper-pagination-bullet-active { opacity: 1; background: #da251c; }
.banner .switch { position: absolute; width: 100%; bottom: 26px; left: 0; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; }
.banner .switch .banner_prev,.banner .switch .banner_next { width: 47px; height: 14px; padding: 10px 0; z-index: 10; cursor: pointer; filter: brightness(10); transition: all 0.3s ease; }
.banner .switch .banner_prev img,.banner .switch .banner_next img { width: 100%; }
.banner .switch .banner_prev:hover,.banner .switch .banner_next:hover { filter: brightness(1); }
/*title*/
h2.main_title { position: relative; text-align: center; }
h2.main_title a { display: block; line-height: 0; }
h2.main_title span { display: block; font-weight: 400; font-size: 30px; color: #000; line-height: 1; margin-top: 10px; }
h2.main_title strong { display: block; font-weight: bold; font-size: 72px; color: #da251c; line-height: 1; }
/*about*/
.home-about { height: 1085px; box-sizing: border-box; background: url(/images/about_bg.jpg) no-repeat center 1px; padding-top: 217px; }
.home-about h2 { text-align: center; }
.home-about h2 strong { display: block; font-size: 72px; line-height: 100%; color: #da251c; font-weight: bold; }
.home-about h2 span { display: block; font-size: 30px; line-height: 100%; color: #000; font-weight: normal; margin: 10px 0 30px; }
.home-about h2 i { display: inline-block; font-size: 30px; line-height: 100%; color: #000; font-weight: bold; text-decoration: underline; font-style: normal; transition: all 0.5s ease; }
.home-about h2 i:hover { color: #da251c; }
.home-about h2 + p { margin: 53px 0 58px; }
.home-about h2 + p a { display: block; width: 1253px; margin: 0 auto; font-size: 16px; line-height: 24px; color: #707070; text-align: center; }
.home-about h2 + p span { transition: all 0.5s ease; }
.home-about h2 + p span:hover { color: #da251c; }
.open-video { text-align: center; line-height: 0; cursor: pointer; }
.open-video img { width: 62px; margin: 0 auto 12px; }
.open-video span { display: block; font-size: 16px; line-height: 100%; color: #2C2C2C; }
.video-box {position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;font-size:0;z-index:9999;background:rgba(0,0,0,0.9);display:none;}
.video-box .video { width: 60vw; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
.video-box .video iframe,.video-box .video video { width: 60vw;}
.video-box .close-video { position: absolute; top: calc(54px); right: 5%; width: 30px; height: 30px; cursor: pointer; background: url(/images/close.png) no-repeat center; }
/*ys*/
.ys { height: 1080px; background: url(/images/ys_bg.jpg) no-repeat center top; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; }
.ys ul { width: 89.58%; margin: 0 auto; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; min-width: 1300px; }
.ys li { width: 21%; transition: all 0.5s ease; }
.ys li img { width: 88px; }
.ys li h3 { font-size: 30px; line-height: 100%; color: #000; font-weight: normal; margin: 44px 0 34px; }
.ys li p { font-size: 16px; line-height: 24px; color: #2C2C2C; margin-bottom: 34px; }
.ys li p:last-child { margin-bottom: 0; }
.ys li:hover { margin-top: -6px; }
/*product*/
.product { padding-top: 130px; padding-bottom: 135px; }
.product .pro_nav { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; margin: 55px 0 50px; }
.product .pro_nav h3 { margin: 0 100px; }
.product .pro_nav h3 a { display: inline-block; font-size: 18px; line-height: 100%; color: #2C2C2C; transition: all 0.5s ease; font-weight: normal; }
.product .pro_nav h3:hover a,.product .pro_nav h3.on a { text-decoration: underline; color: #da251c; }
.product .swiper-slide { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; }
.product .swiper-slide .pro_list_nav { width: 48%; display: flex; display: -webkit-flex; justify-content: flex-start; -webkit-justify-content: flex-start; flex-wrap: wrap; }
.product .swiper-slide .pro_list_nav li { width: 33%; height: 146px; position: relative; overflow: hidden; margin-bottom: 10px; }
.product .swiper-slide .pro_list_nav li a { display: block; }
.product .swiper-slide .pro_list_nav li a:after { position: absolute; content: ""; width: 43px; height: 43px; background: #da251c url(/images/zoom.png) no-repeat center; background-size: 24px 24px; border-radius: 50%; left: 50%; top: 30%; transform: translateX(-50%); transition: all 0.5s ease; opacity: 0; }
.product .swiper-slide .pro_list_nav li img { width: 112%; position: absolute; left: -6%; top: -12%; }
.product .swiper-slide .pro_list_nav li:hover a:after,.product .swiper-slide .pro_list_nav li.on a:after { opacity: 1; }
.product .swiper-slide .zoom { width: 48%; overflow: hidden; height: 468px; }
.product .swiper-slide .zoom li { width: 100%; height: 468px; overflow: hidden; position: relative; }
.product .swiper-slide .zoom li img { position: absolute; width: 124%; left: -12%; top: -12%; }
.product .swiper-slide a.more { width: 350px; height: 66px; background: #da251c; border-radius: 33px; display: block; font-size: 18px; line-height: 66px; color: #fff; text-align: center; margin: 50px auto 0; transition: all 0.5s ease; }
.product .swiper-slide a.more:hover { width: 360px; background: #bf2019; letter-spacing: 0.5px; }
/*custom*/
.custom-index { height: 1080px; padding-top: 241px; box-sizing: border-box; background: url(/images/custom_bg.jpg) no-repeat center top; }
.custom-index h2 strong,.custom-index h2 span { color: #fff; }
.custom-index h2 + p { font-size: 16px; line-height: 24px; color: #fff; width: 1210px; margin: 68px auto 78px; text-align: center; }
.custom-index h2 + p a { color: #fff; transition: all 0.5s ease; }
.custom-index h2 + p a:hover { color: #da251c; }
.custom-index ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.custom-index li { width: 303px; height: 290px; border-radius: 8px; border: 2px solid #ffffff; box-sizing: border-box; transition: all 0.5s ease; padding-top: 70px; text-align: center; }
.custom-index li img { width: 79px; margin: 0 auto 37px; }
.custom-index li span { display: block; font-size: 24px; line-height: 100%; color: #fff; }
.custom-index li:hover { margin-top: -4px; background: rgba(218,37,28,0.9); border-color: rgba(218,37,28,0.9); }
.news { padding-top: 170px; height: 1080px; background: url(/images/news_bg.jpg) no-repeat center top; box-sizing: border-box; }
.news_nav { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; margin: 50px 0 60px; }
.news_nav h3 { margin: 0 100px; }
.news_nav h3 a { display: inline-block; text-transform: uppercase; font-size: 18px; line-height: 100%; color: #2C2C2C; font-weight: normal; transition: all 0.5s ease; }
.news_nav h3.on a,.news_nav h3:hover a { color: #da251c; text-decoration: underline; }
.news_list { overflow: hidden; position: relative; z-index: 2; }
.news_list .swiper-slide { pointer-events: auto !important; }
.news_list dl a { position: relative; z-index: 5; display: block; }
.news_list dt { width: 100%; height: 234px; border-radius: 8px; overflow: hidden; line-height: 0; }
.news_list dt img { width: 100%; height: 100%; object-fit: cover; }
.news_list dd { padding-top: 30px; }
.news_list dd h4 { font-size: 18px; line-height: 24px; color: #2C2C2C; max-height: 96px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; height: 96px; }
.news_list + .switch { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; margin-top: 90px; }
.news_list + .switch div { margin: 0 15px; cursor: pointer; }
.news_list + .switch img { width: 47px; padding: 10px 0; filter: brightness(0); transition: all 0.5s ease; }
.news_list + .switch img:hover { filter: brightness(1); }
.contact { height: 607px; background: url(/images/contact_bg.jpg) no-repeat center top; box-sizing: border-box; padding-top: 62px; }
.contact .content { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.contact h2,.contact h3 { margin-bottom: 60px; }
.contact h2 strong,.contact h3 strong { display: block; font-size: 48px; line-height: 100%; color: #fff; font-weight: bold; }
.contact h2 span,.contact h3 span { display: block; font-size: 24px; line-height: 100%; color: #fff; font-weight: normal; margin-top: 6px; }
.contact .form_table { width: 577px; }
.contact .form_table ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; }
.contact .form_table li { width: 100%; height: 57px; border-radius: 6px; border: 1px solid rgba(255,255,255,0.6); box-sizing: border-box; margin-bottom: 10px; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; }
.contact .form_table li label { padding-left: 27px; font-size: 16px; line-height: 55px; color: #fff; flex-shrink: 0; }
.contact .form_table li input,.contact .form_table li textarea,.contact .form_table li select { flex: 1; padding: 0 27px 0 10px; background: none; border: none; outline: none; font-size: 16px; line-height: 55px; color: #fff; cursor: pointer; }
.contact .form_table li select { color: #fff; appearance: none; -webkit-appearance: none; background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='white'%3e%3cpath d='M7 10l5 5 5-5z'/%3e%3c/svg%3e") no-repeat right 27px center; background-size: 34px auto; }
.contact .form_table li select option { background: #333; color: #fff; }
.contact .form_table li textarea { flex: 1; padding: 0 27px 0 10px; background: none; border: none; outline: none; font-size: 16px; line-height: 55px; color: #fff; box-sizing: border-box;height: 100%;}
.contact .form_table li:first-child,.contact .form_table li:nth-child(2) { width: 48.7%; }
.contact .form_table li:last-child { border: none; }
.contact .form_table li:last-child button { height: 57px; background: #da251c; border-radius: 6px; font-size: 18px; line-height: 57px; color: #fff; display: block; width: 100%; border: none; outline: none; cursor: pointer; transition: all 0.5s ease; }
.contact .form_table li:last-child button:hover { background: #bf2019; letter-spacing: 0.5px; }
.contact .contact_info { width: 590px; }
.contact .contact_info li { height: 57px; margin-bottom: 26px; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; }
.contact .contact_info li img { width: 34px; margin-right: 18px; }
.contact .contact_info li span { display: block; font-size: 16px; line-height: 57px; color: #fff; flex: 1; }
.contact .contact_info li:last-child span { line-height: 24px; }
/*links*/
body { position: relative; }
.links { width: 100%; position: absolute; bottom: 36px; left: 0; z-index: 2; height: 36px; overflow: hidden; box-sizing: border-box; }
.links .links_content { width: 800px; float: left; overflow: hidden; }
.links em { font-style: normal; font-size: 14px; line-height: 36px; color: rgba(115,115,115,0.6); display: inline-block; }
.links a { display: inline-block; font-size: 14px; color: rgba(115,115,115,0.6); line-height: 36px; margin-right: 20px; transition: all 0.5s ease; }
.links a:hover { color: #fff; }
.links a:last-child { margin-right: 0; }
@media screen and (max-width:1600px),screen and (max-width:1600px) and (-webkit-min-device-pixel-ratio:2) {
  .ys li { width: 22%; }
  .ys li h3 { font-size: 26px; }
}
@media screen and (max-width:1440px),screen and (max-width:1440px) and (-webkit-min-device-pixel-ratio:2) {
  .ys li h3 { font-size: 24px; }
}
